Subject: bug#9557: 24.0.50; "y-or-n-p" does not clear the echo area

From: Dani Moncayo <[email-masked]>
Date: Tue, 20 Sep 2011 11:43:41 +0200

> Since yes-or-no-p doesn't use the echo area (it uses the minibuffer) you
> cannot compare it with y-or-n-p.

The question is: from an user POV, is there a way to achieve the
behavior I want (short answers), without the "residual text" problem?

-- 
Dani Moncayo